.containerImgUs{
    width: 100%;
}

.imgUs{
    width: 100%;
}

.containerInfo{
    width: 100%;
    display: flex;
}

.containerInfoUs{
    width: 50%;
    padding: 6%;
    background-image: url("../images/FONDO_CELESTE.png");
}

.titleInfoUs{
    margin-bottom: 20px !important;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
    font-size: 4rem;
    color: white;
}

.contentInfoUs{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 2.5rem;
    color: white;
    text-align: justify;
}

.containerImgInfo{
    width: 50%;
}

.imgInfo{
    width: 100%;
}

.infoCompany{
    display: flex;
    flex-direction: column;
    gap: 60px;
    width: 100%;
    padding: 2%;
    background-image: url("../images/BANNER_CARACTERISTICAS.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: white;
}

.itemInfo{
    padding: 30px;
    background-color: transparent;
    border: 5px solid #1C7B99;
    border-radius: 20px;
}

.mission{
    width: 30%;
    align-self: flex-start;
}

.vision{
    width: 30%;
    align-self: flex-end;
}

.policy{
    width: 30%;
    align-self: center;
}

.titleInfoCompany{
    text-align: center;
    font-weight: 800;
    font-size: 2.5rem;
}

.contentInfoCompany{
    text-align: justify;
    font-weight: 500;
    font-size: 1.5rem;
}

.containerBenefits{
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 2%;
    background-image: url("../images/FONDO_BLANCO.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.titleBenefity{
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 3rem;
    font-weight: 800;
    color: black;
}

.subTitleBenefity{
    margin-bottom: 30px !important;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 2rem;
    font-weight: 500;
    color: black;
}

.contaimerItemsBenefity{
    display: flex;
}

.itemBenefity{
    width: 100%;
    text-align: center;
}

.itemBenefity > img{
    width: 70%;
}

.containerMessageLevel{
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: auto;
    background-image: url("../images/LISTON_VERDE.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.leftLevel{
    align-self: flex-end;
}

.imgLeft{
    width: 100%;
}

.rightLevel{
    align-self: flex-start;
    text-align: right;
}

.imgRight{
    width: 100%;
}

.itemLevel{
    text-align: center;
    align-self: center;
}

.imgCallGuy{
    width: 100%;
}

.messageLevel{
    margin-bottom: 10px !important;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 5rem;
    font-weight: 800;
    color: white;
}

.imgLevel{
    width: 80%;
}

.imgLevel:active{
    opacity: 0.9;
    transform: scale(1.1);
}

@media only screen and (max-width:1530px){
    .contentInfoUs{
        font-size: 2rem;
    }
}

@media only screen and (max-width:1250px){
    .titleInfoUs{
        font-size: 3rem;
    }
    .contentInfoUs{
        font-size: 1.5rem;
    }
    .contentInfoCompany{
        font-size: 1rem;
    }
    .messageLevel{
        font-size: 3.5rem;
    }
}

@media only screen and (max-width:1030px){
    .titleInfoUs{
        font-size: 2rem;
    }
    .contentInfoUs{
        font-size: 1rem;
    }
}

@media only screen and (max-width:769px){
    .containerInfo{
        flex-direction: column;
    }
    .containerInfoUs{
        width: 100%;
    }
    .containerImgInfo{
        width: 100%;
    }
    .titleInfoUs{
        font-size: 2rem;
    }
    .contentInfoUs{
        font-size: 1rem;
    }
    .mission{
        width: 100%;
    }
    .vision{
        width: 100%;
    }
    .policy{
        width: 100%;
    }
    .contaimerItemsBenefity{
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }
    .itemBenefity{
        width: 80%;
    }
    .titleBenefity{
        font-size: 2rem;
    }
    .subTitleBenefity{
        font-size: 1rem;
    }
    .messageLevel{
        font-size: 1.5rem;
    }
    .imgLevel{
        width: 80%;
    }
}